# Generated by Django 2.1.4 on 2020-11-11 07:12

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='student',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('No', models.IntegerField()),
                ('Name', models.CharField(max_length=50)),
                ('Marks', models.IntegerField()),
                ('Address', models.CharField(max_length=256)),
            ],
        ),
    ]
